body {
    font-family: Nunito, sans-serif;
    font-size: 15px;
    background: #f6f8fd;
    color: #697a8d;
}

.error-img {
    width: 430px;
    height: auto;
}

.error-text {
    font-size: 25px;
    font-weight: 300;
    line-height: 1.5;
}

.btn {
    --bs-btn-font-size: 15px !important;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #5b73e8;
    --bs-btn-border-color: #5b73e8;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #4d62c5;
    --bs-btn-hover-border-color: #495cba;
    --bs-btn-focus-shadow-rgb: 116, 136, 235;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #495cba;
    --bs-btn-active-border-color: #4456ae;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #5b73e8;
    --bs-btn-disabled-border-color: #5b73e8;
}

/* Footer */
.footer .copyright a {
    color: #ee5050;
    text-decoration: none;
}

.footer .copyright a:hover {
    color: #eb2d2d;
}

.footer .link a {
    color: #697a8d;
    text-decoration: none;
}

.footer .link a:hover {
    color: #5b73e8;
}